# Generated by Django 3.1.3 on 2020-11-26 00:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('safe_leisure', '0004_local'),
    ]

    operations = [
        migrations.AddField(
            model_name='local',
            name='latitud',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='local',
            name='longitud',
            field=models.FloatField(blank=True, null=True),
        ),
    ]
